*

Offline Brand

  • **
  • 13
    • Profil anzeigen
PHP Versionsupdate
« am: 19.05.2017 14:04 Uhr »
Hallo.
Ich hätte da mal 'ne Frage bezüglich der PHP-Version. Ich habe schon im Confixx danach gesucht, aber hier kann ich offensichtlich nicht die PHP-Version für meinen Webspace umstellen. Das würde ich aber gerne tun, denn beim Einloggen im Administratorpanel erhalte ich folgende Meldung:
"Warnung
Die verwendete PHP-Version „5.6.23-1+deprecated+dontuse+deb.sury.org~precise+1“ erhält derzeit nur Sicherheitsaktualisierungen aus dem PHP-Projekt. Das bedeutet, dass diese PHP-Version bald nicht mehr unterstützt wird. Es wird empfohlen zeitnah eine Aktualisierung auf die aktuellere PHP-Version durchzuführen, bevor die verwendete Version zum 31.12.2018 nicht mehr aktualisiert wird. Joomla! wird mit einer neueren PHP-Version schneller und sicherer sein (PHP 7.x wird empfohlen). Der Webhoster kann bei der Aktualisierung unterstützen.
"
Kann mir da jemand weiterhelfen?
Viele Grüße

*

Offline driet

  • *
  • 728
  • Volle Kanne, Hoschi!
    • Profil anzeigen
Re: PHP Versionsupdate
« Antwort #1 am: 20.05.2017 19:44 Uhr »
Dazu ist bei mir am 26.04. ein Rundschreiben an alle Kunden ins E-Mail-Postfach getrudelt, Betreff:

"Joomla 3.7 erschienen - Hinweise zur PHP-Version und Aktualisierung Ihres Kundenmenüs"

Demnach könne der Hinweise in joomla erstmal ignoriert werden, an einer Systemumstellung werde gearbeitet. Kunden können die PHP-Version noch nicht selbst umstellen. All meine Seiten laufen auch 5.6 rund.
Problemlösungswahrsager, Glaskugelmethode

*

Offline Brand

  • **
  • 13
    • Profil anzeigen
Re: PHP Versionsupdate
« Antwort #2 am: 25.05.2017 16:35 Uhr »
Okay,
Joomla 3.7.2 läuft mittlerweile auch - so weit erkennbar ohne 'Fehl und Tadel'.
Viele Grüße,
Christian Brand